#include <QCoreApplication>
#include <QDebug>
#include "XMLConverter.h"\

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    XmlConverter::parseDirectory(QDir("."));

    qDebug() << "Quitting...";
    //return a.exec();
}
